{
  "name": "機器設定複製器",
  "sortnum": 9,
  "category": "justdirethings:items",
  "icon": "justdirethings:machinesettingscopier",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "此工具可以複製機器的設定。Shift 右鍵$(l:justdirethings:machines)機器$(/l)即可複製其設定，再右鍵另一個機器可以黏貼。對空氣點選會開啟選單介面，其中能選擇複製何種設定。"
    },
    {
      "type": "patchouli:crafting",
      "title": "機器設定複製器的配方",
      "recipe": "justdirethings:machinesettingscopier"
    }
  ]
}
